CVE Certified
GHDB

intitle:"Cayman-DSL.home"

prev next

Google search: intitle:"Cayman-DSL.home"

Hits: 2048

Submited: 2004-12-19

Cayman DSL modems. Many Cayman units have a weakness where even if remote administration is disabled, some older firmwares will still allow validation if proper login credentials are supplied. In many cases, simply hitting enter will be enough to authenticate. It's worth noting, many of the vulnerable devices also support telnet right out of the box, as opposed to the linksys models which require a firmware patch.